Comment 220 for bug 606238

I just released a 1.0 version of the alps driver [1]. This is my candidate for linux patch submission for the alps driver supporting the new V5 and V6 protocols. The code mods in this release bring it into compliance with the patch submission requirements. I made no logic changes. I had to make some formatting changes to Ben Gamari's V5 protocol to pass the patch requirements - hopefully I didn't change the logic.

In a couple days, I'll submit to Canonical rather than linux-input because I have only tested using Ubuntu 12.04 LTS. If you detect any problems with the 1.0 driver, please post here.

[1]: http://www.dahetral.com/public-download